BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 12-10-2008, 10:25 AM   #1 (permalink)
New Member
 
Dirt_Nap's Avatar
 
Join Date: Dec 2008
Location: Philly
Model: 8310
OS: v4.5.0.81
PIN: N/A
Carrier: AT&T
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default MidpSSH??? how will this help?

Please Login to Remove!

I recently tried downloading MidpSSH and not one single download worked for my 8310. I currently have v4.5.0.81. i don't know if thats a problem or what...

Thanks,
__________________
I'm Your Huckleberry
Offline  
Old 12-10-2008, 02:06 PM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Mar 2007
Location: Antioch, CA
Model: 8310
OS: 4.5.0.81
Carrier: AT&T
Posts: 35
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I'm running MidpSSH 1.60 BlackBerry Build for OS 4 on an 8310 running 4.5.0.99. Works great.
Offline  
Old 12-10-2008, 05:31 PM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Oct 2008
Model: 8330
PIN: N/A
Carrier: Reliance India
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

infernalaanger can you tell how do you make it connect to a remote server ?
I tried but i see no option to import my putty keys into midpssh ?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.